

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

[entry]
4

{noticketsale}

[exit]
16

[exit]
14

###################################

[ticket_sale]
3
0.227
4.573
1.425

[ticket_sale_money_point_2]
-0.021
4.27
1.266
0.06
0.1
zahltisch

[ticket_sale_change_point_2]
-0.003
4.112
1.107
0.015
0.015
zahltisch

###################################

Fahrersitz:

[drivpos]
-0.63
4
1.1
0.4
0


###################################

Sitze

[passpos]
-0.82
2.22
0.85
0.41
180

[illumination_interior]
1
4
6
7

[passpos]
0.4
2.22
0.85
0.41
180

[passpos]
0.82
2.22
0.85
0.41
180

[passpos]
-0.82
1.13
0.85
0.41
0

[passpos]
0.4
1.13
0.85
0.41
0

[illumination_interior]
1
4
6
7

[passpos]
0.82
1.13
0.85
0.41
0

[passpos]
0.4
0.44
0.85
0.41
0

[passpos]
0.82
0.44
0.85
0.41
0

[illumination_interior]
1
4
6
7

[passpos]
-0.82
-2.01
0.85
0.41
0

[passpos]
-0.38
-2.01
0.85
0.41
0

[illumination_interior]
2
5
8
-1

[passpos]
0.38
-2.01
0.85
0.41
0

[illumination_interior]
2
5
8
-1

[passpos]
0.82
-2.01
0.92
0.41
0
 ******************************
 

[passpos]
-0.2
2.2
0.41
0
270

[passpos]
-0.3
1.7
0.41
0
90

[passpos]
-0.2
1.2
0.41
0
180

[passpos]
-0.25
0.7
0.41
0
90

[passpos]
-0.75
0.2
0.41
0
270

[passpos]
-0.2
0.25
0.41
0
90

[passpos]
-0.7
-0.3
0.41
0
0

[passpos]
-0.25
-0.3
0.41
0
180

[passpos]
0.25
-0.3
0.41
0
90

[passpos]
-0.75
-0.8
0.41
0
270

[passpos]
-0.25
-0.8
0.41
0
180

[passpos]
0.25
-0.8
0.41
0
0

[passpos]
0
-1.3
0.41
0
90
